stat.h File Reference
`#include <core/posix/linux/proc/process/state.h>`
`#include <core/posix/visibility.h>`
`#include <string>`
Include dependency graph for stat.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | core::posix::linux::proc::process::Stat
| The Stat struct encapsulates status information about a process. More...

## Namespaces

| core
| core::posix
| core::posix::linux
| core::posix::linux::proc
| core::posix::linux::proc::process

## Functions

const CORE_POSIX_DLL_PUBLIC posix::Process & | core::posix::linux::proc::process::operator>> (const posix::Process &process, Stat &stat)